<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<compiereTrl baseLanguage="en_US" language="es_ES" table="AD_MESSAGE" version="">
  <row id="3978064C98384847B0B08AEC445A3EAF" trl="Y">
    <value column="MsgText" isTrl="Y" original="Wrong number format for parameter ">Formato de numeración erróneo para el parametro </value>
    <value column="MsgTip" isTrl="N" original=""/>
  </row>
  <row id="4385D97895004A9088D0FECBFF8DB191" trl="Y">
    <value column="MsgText" isTrl="Y" original=" string's length is greater than the expected final length  "> la longitud de la cadena es mayor que la longitud esperada  </value>
    <value column="MsgTip" isTrl="N" original=""/>
  </row>
  <row id="48B8F155E16342EA8EE6D68DA057F051" trl="Y">
    <value column="MsgText" isTrl="Y" original="Tax Report Parameter associated with no Tax Rate">Parámetro de declaración no asociado a un tipo impositivo</value>
    <value column="MsgTip" isTrl="N" original=""/>
  </row>
  <row id="5545FE280349470BA41E5726D40AAD6F" trl="Y">
    <value column="MsgText" isTrl="Y" original="Error while writting into the StringBuffer">Error al escribir el StringBuffer</value>
    <value column="MsgTip" isTrl="N" original=""/>
  </row>
  <row id="5559149F99964BBDA025FAD5D23E2D50" trl="Y">
    <value column="MsgText" isTrl="Y" original="Tax report position ">Posición de la declaración de impuestos </value>
    <value column="MsgTip" isTrl="N" original=""/>
  </row>
  <row id="5EDB5BD563144A94AB8C51A9C77B8DCF" trl="N">
    <value column="MsgText" isTrl="N" original="Anually">Anual</value>
    <value column="MsgTip" isTrl="N" original=""/>
  </row>
  <row id="76F78853195742829DAE4D2CAB978194" trl="Y">
    <value column="MsgText" isTrl="Y" original="Review the association of the following Tax Report Parameters: ">Revise la asociación de los siguientes parámetros de declaración: </value>
    <value column="MsgTip" isTrl="N" original=""/>
  </row>
  <row id="7720A0BE411E43E9B2B900BAC4623B09" trl="Y">
    <value column="MsgText" isTrl="Y" original="Invalid string length for parameter ">Longitud de string inválida para el parámetro </value>
    <value column="MsgTip" isTrl="N" original=""/>
  </row>
  <row id="9604F96448BF4AFC85368E8B19834093" trl="Y">
    <value column="MsgText" isTrl="Y" original="Java Class not found">No se encuentra la clase Java</value>
    <value column="MsgTip" isTrl="N" original=""/>
  </row>
  <row id="9AB8DCDECC964BC7B751EEB3F9FB3077" trl="Y">
    <value column="MsgText" isTrl="Y" original="An input type must be selected">Se debe seleccionar un tipo de dato de entrada</value>
    <value column="MsgTip" isTrl="N" original=""/>
  </row>
  <row id="B4CDE452D4A84FAFB230B271AD679F27" trl="Y">
    <value column="MsgText" isTrl="Y" original="Please introduce a valid number instead of ">Por favor introduzca una numeración válida </value>
    <value column="MsgTip" isTrl="N" original=""/>
  </row>
  <row id="CBCE65C83115489D9D046FA8E7C4969B" trl="Y">
    <value column="MsgText" isTrl="Y" original="A constant value must be inserted">Debe insertarse un valor constante</value>
    <value column="MsgTip" isTrl="N" original=""/>
  </row>
  <row id="FA4F5E0A95B744CF9D1186CD755C262A" trl="Y">
    <value column="MsgText" isTrl="Y" original="Impossible to format the string to a length less or equal to 0">No es posible formatear el string a una longitud menor o igual a cero</value>
    <value column="MsgTip" isTrl="N" original=""/>
  </row>
  <row id="FD63FC9A4A5B4E288E4CD4E8EEEBF7F9" trl="Y">
    <value column="MsgText" isTrl="Y" original=" , which is the expected final length for this parameter, is not equal to the length of the string "> , la longitud esperada para el parámetro, no es igual a la longitud de la cadena </value>
    <value column="MsgTip" isTrl="N" original=""/>
  </row>
</compiereTrl>
